Author Topic: Do not use unproper versions!  (Read 11302 times)

Offline z_o_o_m

  • Administrator
  • Hero Member
  • *****
  • Posts: 6 080
  • just ask me ;)
    • File & Image Uploader
Do not use unproper versions!
« on: 28-05-2009, 22:27:58 »
Beware of "File Uploader" executables uploaded to any host! It might not work or it may lead to unexpected results.

Download "File & Image Uploader" always on my homepage or via update !!!
There is always the newest version.
http://z-o-o-m.eu/

Offline stalker2k10

  • Member
  • *
  • Posts: 1
Re: WARNING: Do not use unproper versions!
« Reply #1 on: 17-04-2010, 15:30:15 »
there is actually a 4.x version cracked somewhere on the net.

kind of a pitty, because you only want a small donation for your effort :/

Offline z_o_o_m

  • Administrator
  • Hero Member
  • *****
  • Posts: 6 080
  • just ask me ;)
    • File & Image Uploader
Re: WARNING: Do not use unproper versions!
« Reply #2 on: 17-04-2010, 18:49:32 »
well, you can send it to my mail ... I can analyze it ;)